RelayAPI
Whatsapp

Send bulk WhatsApp messages via template

POST
/v1/whatsapp/bulk-send
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/whatsapp/bulk-send" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "recipients": [      {        "phone": "string"      }    ],    "template": {      "name": "string",      "language": "string"    }  }'
{
  "summary": {
    "sent": 0,
    "failed": 0
  },
  "results": [
    {
      "phone": "string",
      "status": "sent",
      "error": "string"
    }
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}